Gtk2::Pango::FontMap(3p)

NAME
Gtk2::Pango::FontMap

HIERARCHY
  Glib::Object
  +----Gtk2::Pango::FontMap

METHODS

    * $context (Gtk2::Pango::Context)
    * $desc (Gtk2::Pango::FontDescription)

    * $context (Gtk2::Pango::Context)
    * $desc (Gtk2::Pango::FontDescription)
    * $language (Gtk2::Pango::Language)

SEE ALSO
Gtk2, Glib::Object

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.